@charset "utf-8";body, td, th, input, select, textarea, option, optgroup{font-size:12px;font-family:'SegoeUI';font-style:normal;}
html > body{outline:none;}
html, body{height:100%;margin:0 auto;padding:0;}
form,table,p,h1,h2,h3,h4,h5,h6,ul,li,div,dl{margin:0 auto;padding:0;outline:none;}
li{padding:0;margin:0;list-style:none;}
table tr{vertical-align:top;}
img a{text-decoration:none;outline:none;border:none;}
a{text-decoration:none;outline:none;border:none;}
a:hover{text-decoration:underline;}
img, a img{border:0;vertical-align:top;outline:none;}
form{margin:0;padding:0;}
p{margin:0 auto;padding:0;}
p a{color:#3456b8;font-weight:normal;text-decoration:none;}
p a:hover{color:#3456b8;text-decoration:underline;}
.clsFloatLeft{float:left;}
.clsFloatRight{float:right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
.clr{margin:0 auto;padding:0;clear:both;}
#wrapper{position:relative;width:960px;margin:0 auto;padding:0;}
@font-face{font-family:'SegoeUI-SemiBold';src:url('fonts/seguisb.eot');src:url('fonts/seguisb.eot?#iefix') format('embedded-opentype'),
url('fonts/seguisb.woff') format('woff'),
url('fonts/seguisb.ttf') format('truetype'),
url('fonts/seguisb.svg#seguisb') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'SegoeUI-Light';src:url('fonts/segoeuil.eot');src:url('fonts/segoeuil.eot?#iefix') format('embedded-opentype'),
url('fonts/segoeuil.woff') format('woff'),
url('fonts/segoeuil.ttf') format('truetype'),
url('fonts/segoeuil.svg#segoeuil') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'SegoeUI';src:url('fonts/segoeui3.eot');src:url('fonts/segoeui3.eot?#iefix') format('embedded-opentype'),
url('fonts/segoeui3.woff') format('woff'),
url('fonts/segoeui3.ttf') format('truetype'),
url('font/segoeui3.svg#segoeui3') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'MyriadPro-Regular';src:url('fonts/myriadproregular.eot');src:url('fonts/myriadproregular.eot?#iefix') format('embedded-opentype'),
url('fonts/myriadproregular.woff') format('woff'),
url('fonts/myriadproregular.ttf') format('truetype'),
url('fonts/myriadproregular.svg#myriadproregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'MyriadPro-Cond';src:url('fonts/myriadprocond.eot');src:url('fonts/myriadprocond.eot?#iefix') format('embedded-opentype'),
url('fonts/myriadprocond.woff') format('woff'),
url('fonts/myriadprocond.ttf') format('truetype'),
url('fonts/myriadprocond.svg#myriadprocond') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'MyriadPro-Bold';src:url('fonts/myriadprobold.eot');src:url('fonts/myriadprobold.eot?#iefix') format('embedded-opentype'),
url('fonts/myriadprobold.woff') format('woff'),
url('fonts/myriadprobold.ttf') format('truetype'),
url('fonts/myriadprobold.svg#myriadprobold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'MyriadPro-SemiboldCond';src:url('fonts/myriadprosemiboldcond.eot');src:url('fonts/myriadprosemiboldcond.eot?#iefix') format('embedded-opentype'),
url('fonts/myriadprosemiboldcond.woff') format('woff'),
url('fonts/myriadprosemiboldcond.ttf') format('truetype'),
url('fonts/myriadprosemiboldcond.svg#myriadprosemiboldcond') format('svg');font-weight:normal;font-style:normal;}